<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
  <Include source="Font.xml" />
    <MenuContainer interval="-3" keyevent="true">
		<MenuEx name="major" width="200" height="167"  bkcolor="#FFffffff" bkimage="file='png\menuBk.png' source='0,0,93,198' dest='0,0,93,198' corner='5,5,5,5'" major="true" bktrans="false">
      <MenuItem command="About" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36" bkimage="file='About.png' dest='2,0,22,20'"/>
          <Label name="menu_label" text="" font="3"/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="Web" height="22"  padding="2,0,2,0">
        <HorizontalLayout>
          <Control width="36" bkimage="file='IE.png' dest='2,0,22,20'"/>
          <Label name="menu_label" text=""/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="HelpVideo" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="Help" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text=""/>
				 </HorizontalLayout>
		   </MenuItem>
		    <MenuItem command="Update" height="22"  padding="2,2,2,0">
		         <HorizontalLayout>
				    <Control width="36"/>
		               <Label name="menu_label" text=""/>
				 </HorizontalLayout>
		   </MenuItem>
      <MenuItem command="ChangeBackupDir" height="22"  padding="2,2,2,0">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
        </HorizontalLayout>
      </MenuItem>
      <MenuItem command="Language" height="22"  padding="2,0,2,0" extendmenu="language">
        <HorizontalLayout>
          <Control width="36"/>
          <Label name="menu_label" text=""/>
          <Control name="extend" bkimage="png\menu_expand.png" width="23" height="23"  />
          <Control name="extend_hover" bkimage="png\menu_expand_hover.png" width="23" height="23" visible="false" />
        </HorizontalLayout>
      </MenuItem>    
		</MenuEx>

      <MenuEx name="language" width="200" height="50"  bkcolor="#FFFFFFFF" bkimage="file='png\menuBk.png' source='0,0,103,142' dest='0,0,103,142'  corner='5,5,5,5'" >
        <MenuItem command="Language_chinese" height="22"  padding="2,2,2,0">
          <HorizontalLayout>
            <Control name="menu_i" width="36"/>
            <Label name="menu_label" text=""/>
          </HorizontalLayout>
        </MenuItem>

        <MenuItem command="Language_english" height="22"  padding="2,2,2,0">
          <HorizontalLayout>
            <Control name="menu_i" width="36"/>
            <Label name="menu_label" text=""/>
          </HorizontalLayout>
        </MenuItem>
      </MenuEx>
	</MenuContainer>
</Window>
